td.featureContent {
	padding: 5px 2px;
}
.pageContent p{
	text-align: left;	
}
td.featureContent div {
	padding-left: 17px;
	background-position: 4px left;
	background-repeat: no-repeat;
	background-image: url('/images/nav_red_more.png');
}



body
{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
}

td
{
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
	font-weight: normal;
	letter-spacing: +0.1pt;
}

td.pageShade
{
	background-color: #808080;
	font-size: 1px;
}

td.pageShadeNone
{
	background-color: #FFFFFF;
	font-size: 1px;
}

td.pageContent
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-align: left;
}

.pageTitle
{
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

table.pageBorder
{
	border-width: 1px;
	border-color: #000000;
	height: 100%;
}

table.pageOuterShade
{
	height: 100%;
}

table.pageContent
{
	height: 100%;
}

td.pageInnerBorder
{
	border: 0px;
}

td.pageMenu
{
	background-color: #FF0000;
}

div#gs_cbanner2 {
	padding: 2px; 
	border: 1px solid #FF0000;
}

.blockAdTitle
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}

.blockAdText
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
}

.pageHeaderTitle
{
	position: relative;
	left: 35px;
	top: 80px;
}

.blockLeftTitle
{
	position: relative;
	left: 5px;
}

.blockLeftContent
{
	position: relative;
	left: 5px;
	padding-bottom: 6px;
	padding-top: 6px;
}

.blockLeftContentAd
{
	position: relative;
	left: 5px;
	padding-bottom: 6px;
	padding-top: 0px;
}

.blockRightTitle
{
	position: relative;
	right: 5px;
}

.blockRightContent
{
	position: relative;
	right: 5px;
	text-align: right;
}

hr
{
	color: #299200;
	height: 1px;
}

span.textGreen
{
	color: #339900;
}

.menuTop
{
	position: relative;
	top: 2px;
}

img.contentImage
{
	margin: 6px;
}


img.contentImage_left {
	float: left;
	margin-right: 10px;
	margin-top: 2px;
	margin-bottom: 2px;
}

img.contentImage_right {
	float: right;
	margin-left: 10px;
	margin-top: 2px;
	margin-bottom: 2px;
}


img.adImageLeftMiddle
{
/*
	border-top: 2px solid #C0C0C0;
	border-left: 2px solid #C0C0C0;
	border-right: 2px solid #404040;
	border-bottom: 2px solid #404040;
*/
}

img.adImageLeftBottom
{
}

img.adImageRightBottom
{
}

form
{
	margin-top: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

textarea
{
	background-color: #FF9999;
	border: 1px solid black;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

input.textfield
{
	background-color: #FF9999;
	border: 1px solid black;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	height: 18px;
}

input.button
{
	background-color: #FFFFFF;
	color: #339900;
	font-size: 9px;
	font-weight: bold;
	border: 1px solid black;
	height:18px;
	width:25px;
	cursor: pointer;
}

input.buttonMisc
{
	background-color: #FFFFFF;
	color: #339900;
	font-size: 9px;
	font-weight: bold;
	border: 1px solid black;
	cursor: pointer;
}

select.pulldown
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 9px;
	border: 1px solid black;
}	

option.pulldownItem
{
	background-color: #FF9999;
	color: #000000;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 9px;
}	

textarea.textItem {
	background-color: #FF9999;
	color: #000000;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 9px;
	border: 1px solid black;
}

.green
{
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #339900;
	font-size: 12px;
	font-weight: bold;
}

table.specialist
{
	margin-bottom: 3px;
}

/* General link properties */
a:link, a:visited, a:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: red;
}

a:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: red;
}

a.topMenu:link, a.topMenu:visited, a.topMenu:active {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: white;
	font-weight: bold;
	font-size: 12px;
}

a.topMenu:hover {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: black;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

a.topMenu:hover {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: black;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
a.topMenu2:link, a.topMenu2:visited, a.topMenu2:active {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: red;
	font-weight: bold;
	font-size: 12px;
}
a.topMenu2:hover {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: red;
	font-weight: bold;
	font-size: 12px;
	text-decoration:underline;
}
a.sideMenu:link, a.sideMenu:visited, a.sideMenu:active {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: black;
	font-size: 12px;
}

a.sideMenu:hover {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: red;
	font-size: 12px;
	text-decoration: none;
}

a.footer:link, a.footer:visited, a.footer:active {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: black;
	font-size: 12px;
}

a.footer:hover {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: red;
	font-size: 12px;
	text-decoration: none;
}

a.goto:link, a.goto:visited, a.goto:active {
	color: red;
	/* font-size: 10px; */
	font-weight: bold;
}

a.goto:hover {
	color: red;
	/* font-size: 10px; */
	font-weight: bold;
}

a.reaction:link, a.reaction:visited, a.reaction:active {
	color: black;
	font-size: 12px;
	font-weight: bold;
}

a.reaction:hover {
	color: red;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

/* Navigation map tree links */
a.linkNavMap:link, a.linkNavMap:active, a.linkNavMap:visited {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #666666;
	font-size: 10pt;
}

a.linkNavMap:hover {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 10pt;
}

a.linkNavCurrentMap:link, a.linkNavCurrentMap:active, a.linkNavCurrentMap:visited {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #000000;
	font-size: 10pt;
}

a.linkNavCurrentMap:hover {
	color: #FF0000;
	font-size: 10pt;
}

/* Sitemap */
ul.sitemap {
	list-style-type: none;
	padding: 0;
	margin: 0 0 0 20px;
}

ul.sitemap li {
	padding: 2px;
}

ul.sitemap li a {
	font-weight: bold;
}

ul.sitemap ul li a {
	font-weight: normal;
}

.foreColor {
	color: #FF0000;
}

div.nuggetform input {
	border: 1px solid #009800;
	font-size: 11px;
	height: 19px;
	padding: 2px 2px;
}

div.nuggetform input.uninit {
	color: #a3a3a3;
	font-style: italic;
}

/* Weather: detail */
table.weathertable {
	border-collapse: collapse;
	background-color: white;
	width: 100%;
		font-size: 10px;
	}
table.weathertable td {
	text-align: center;
	vertical-align: top;
	padding: 2px 0;
	border-top: 1px solid #ddcea1;
	border-bottom: 1px solid #ddcea1;
		font-size: 10px;
	}
table.weathertable td.rowname {
	text-align: left;
	padding-left: 5px;
		font-size: 10px;
	}
table.weathertable tr.days td {
	font-weight: bold; 
	font-size: 10px;
	}
table.weathertable tr.description td {
	font-size: 11px;
	line-height: 14px;
	border-top: none;
		font-size: 10px;
	}
table.weathertable tr.description td img {
	margin-bottom: 5px;
	}

	